/*more.css*/
.rel_viewall{
    text-decoration:underline;
    font-size: 16px;
}
.rel_a{
    display:block;
    position:relative;
    border-radius:12px;
    box-shadow:0 0 20px #111
}
.h2{
    font-family:Roboto;
    font-size:24px;
    font-weight:100;
    color:#fff;
    text-align:center;
}
.affrel {
	max-width: 300px;
}
.rel_side {
	margin: 0 2px;
	display: inline-block;
}
.rel_img {
	
}
.rel_h3 {
    padding: 2% 10% 2% 6%;
    margin-top: 0;
    background:#fff;
    font-weight:400;
    color:#111;
    position: relative;
    z-index: 10;
    font-size: 15px;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
}
.metaicons {
    position: absolute;
    right: 12px;
    bottom: 5px;
    color: #666;
    font-weight: 400;
    z-index: 15;
}
.metaicons .ico {
    padding: 3px 5px;
    border-radius: 4px;
}
.img_cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	border-radius: 12px;
	opacity: .15;
}
.rel_post:nth-of-type(2) .img_cover {
	background: #5C258D;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #4389A2, #5C258D);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #4389A2, #5C258D); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.rel_post:nth-of-type(3) .img_cover {
	background: #fc4a1a;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #f7b733, #fc4a1a);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #f7b733, #fc4a1a); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.rel_post:nth-of-type(4) .img_cover {
	background: #56ab2f;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #a8e063, #56ab2f);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #a8e063, #56ab2f); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.rel_post:nth-of-type(5) .img_cover {
	background: #B24592;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #F15F79, #B24592);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #F15F79, #B24592); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.rel_post:nth-of-type(6) .img_cover {
	background: #bdc3c7;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #2c3e50, #bdc3c7);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #2c3e50, #bdc3c7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.rel_post:nth-of-type(7) .img_cover {
	background: #2193b0;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #6dd5ed, #2193b0);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #6dd5ed, #2193b0); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.rel_post:nth-of-type(8) .img_cover {
	background: #C6FFDD;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #f7797d, #FBD786, #C6FFDD);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #f7797d, #FBD786, #C6FFDD); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.rel_post:nth-of-type(9) .img_cover {
	background: #373B44;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #4286f4, #373B44);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #4286f4, #373B44); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.no_overflow,.source{
    overflow:hidden
}
.fbox,.footer,.qspaging{
    text-align:center
}
.imageinfo-field {
	display: block;
	border: 1px solid #ccc;
	padding: 8px 15px;
	border-radius: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
}
/* Fonts */
@font-face {
    font-family: 'fontello';
    src: url('data:application/octet-stream;base64,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') format('truetype');
}
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
}
.icon-eye:before { content: '\e800'; } /* '' */
.icon-search:before { content: '\e801'; } /* '' */
.icon-download:before { content: '\e804'; } /* '' */
.icon-plus:before { content: '\e805'; } /* '' */
.icon-check-mark:before { content: '\e807'; } /* '' */
.icon-close:before { content: '\e808'; } /* '' */
.icon-arrow:before { content: '\e80b'; } /* '' */
.icon-clock:before { content: '\e80c'; } /* '' */
.icon-left-open-big:before { content: '\e80d'; } /* '' */
.icon-right-open-big:before { content: '\e80e'; } /* '' */
.icon-heart-1:before { content: '\e810'; } /* '' */
.icon-heart-empty:before { content: '\e811'; } /* '' */
.icon-export:before { content: '\e812'; } /* '' */
.icon-monitor:before { content: '\e814'; } /* '' */
.icon-code:before { content: '\e815'; } /* '' */
.icon-info-circled:before { content: '\e816'; } /* '' */
.icon-mail-1:before { content: '\e817'; } /* '' */
.icon-menu:before { content: '\e818'; } /* '' */
.icon-user-add:before { content: '\e819'; } /* '' */
.icon-left-open-mini:before { content: '\e81a'; } /* '' */
.icon-picture:before { content: '\e81b'; } /* '' */
.icon-right-open-mini:before { content: '\e81c'; } /* '' */
.icon-reddit-alien:before { content: '\f281'; } /* '' */
.icon-twitter:before { content: '\f309'; } /* '' */
.icon-facebook:before { content: '\f30c'; } /* '' */
.icon-pinterest:before { content: '\f312'; } /* '' */
.icon-download:before { content: '\f0ed'; } /* '' */
input[type=number],input[type=search],input[type=email],input[type=text],input[type=url],input[type=password],input[type=submit],textarea{
    font-family:Montserrat,sans-serif
}
.socialbox {
	margin-bottom: 10px;
}
.caption-btn {
	border: 1px solid;
	border-radius: 4px;
	padding: 1px 8px 1px 4px;
	margin: -2px 0 0 4px;
	color: #a1a1a1;
	cursor: pointer;
}
.btn-download{
    background-color:#fff;
    border: 1px solid #ff731e;
    text-transform: none;
    color:#ff731e;
    width: 100%;
}
.btn-download:active,.btn-download:focus,.btn-download:focus:active{
    background-color:#d3631f;
    border-color:#d3631f
}
.btn-download:hover{
    background-color:#db5b0e;
    border-color:#db5b0e;
    color: #fff;
}
.btn-wide {
	width: 24%;
	font-size: 18px;
}
.btn-fullwidth {
	width: 49%;
	font-weight: 400;
	font-size: 14px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-transform: capitalize;
}
.btn-outline-darkblue {
	border: 1px solid #3c5898;
	color: #3c5898;
}
.btn-outline-darkblue:hover {
	border: 1px solid #3c5898;
	background: #3c5898;
	color: #fff;
}
.btn-outline-blue {
	border: 1px solid #08a0e9;
	color: #08a0e9;
}
.btn-outline-blue:hover {
	border: 1px solid #08a0e9;
	background: #08a0e9;
	color: #fff;
}
.btn-outline-red {
	border: 1px solid #bd081c;
	
	color: #bd081c;
}
.btn-outline-red:hover {
	border: 1px solid #bd081c;
	background: #bd081c;
	color: #fff;
}
.btn-outline-orange {
	border: 1px solid #FF5700;
	color: #FF5700;
}
.btn-outline-orange:hover {
	border: 1px solid #FF5700;
	background: #FF5700;
	color: #fff;
}
.search_menu{
    display:block;
    position:fixed;
    top:0;
    left:-300px;
    z-index:30;
    opacity:0;
    padding:13px 10px 7px;
    background-color:#dedede;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.search_menu.search_menu_shown{
    left:34px;
    opacity:1
}
.search_menu .qtext{
    display:inline-block;
    border-radius:4px 0 0 4px;
    border:1px solid #ccc;
    border-right:0 none;
    padding:5px 3px
}
.search_menu .submit{
    position:relative;
    left:-4px;
    padding:6px 10px;
    border-radius:0 4px 4px 0;
    border:0;
    background-color:#ff731e;
    color:#fff
}
.source{
    text-overflow:ellipsis;
    white-space:nowrap
}
.colorgraph{
    height:5px;
    border-top:0;
    background:#c4e17f;
    border-radius:5px;
    background-image:-webkit-linear-gradient(left,#c4e17f,#c4e17f 12.5%,#f7fdca 12.5%,#f7fdca 25%,#fecf71 25%,#fecf71 37.5%,#f0776c 37.5%,#f0776c 50%,#db9dbe 50%,#db9dbe 62.5%,#c49cde 62.5%,#c49cde 75%,#669ae1 75%,#669ae1 87.5%,#62c2e4 87.5%,#62c2e4);
    background-image:-moz-linear-gradient(left,#c4e17f,#c4e17f 12.5%,#f7fdca 12.5%,#f7fdca 25%,#fecf71 25%,#fecf71 37.5%,#f0776c 37.5%,#f0776c 50%,#db9dbe 50%,#db9dbe 62.5%,#c49cde 62.5%,#c49cde 75%,#669ae1 75%,#669ae1 87.5%,#62c2e4 87.5%,#62c2e4);
    background-image:-o-linear-gradient(left,#c4e17f,#c4e17f 12.5%,#f7fdca 12.5%,#f7fdca 25%,#fecf71 25%,#fecf71 37.5%,#f0776c 37.5%,#f0776c 50%,#db9dbe 50%,#db9dbe 62.5%,#c49cde 62.5%,#c49cde 75%,#669ae1 75%,#669ae1 87.5%,#62c2e4 87.5%,#62c2e4);
    background-image:linear-gradient(to right,#c4e17f,#c4e17f 12.5%,#f7fdca 12.5%,#f7fdca 25%,#fecf71 25%,#fecf71 37.5%,#f0776c 37.5%,#f0776c 50%,#db9dbe 50%,#db9dbe 62.5%,#c49cde 62.5%,#c49cde 75%,#669ae1 75%,#669ae1 87.5%,#62c2e4 87.5%,#62c2e4)
}
.qspaging_a,.qspaging_inactive{
    display:inline-block;
    padding:4px 10px;
    border:1px solid #ff731e;
    color:#ff731e;
    border-radius:4px
}
.qspaging_inactive{
    opacity:.2
}
.qspaging_active{
    color:#fff;
    background-color:#ff731e
}
.fbox{
    margin-bottom:20px;
    border-radius: 12px;
    padding-top: 12px;
}
.aff.affix{
    top:18px
}
.affix-bottom{
    position:absolute
}
.footer{
    background:#3c3c3e;
    padding:10px 15px;
    font-size:14px;
    font-weight:400;
    color:#c1c1c1;
    margin-top:40px
}
.footer_p{
    margin-top:6px;
    margin-bottom:6px
}
@media (max-width:320px){
    .lcolumn{
        padding:0
    }
}
@media (max-width:1072px){
    .aff.affix{
        position:relative!important;
        top:0
    }
}
@media (min-width:992px) and (max-width:1200px){
    .fbox{
        max-height:196px!important;
        overflow:hidden
    }
}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.modal-header:before,.modal-header:after,.modal-footer:before,.modal-footer:after{
    content:" ";
    display:table
}
.clearfix:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.modal-header:after,.modal-footer:after{
    clear:both
}